fpt -d Gbe.bin -gbe /y
::fpt -d pdr.bin -pdr /y
amideDOS.exe /dms

::fpt -f image.bin /y
afudos image.bin /P /B /N /K /ME
if exist Gbe.bin fpt -f Gbe.bin -gbe
if exist Gbe.bin del Gbe.bin
if exist pdr.bin fpt -f pdr.bin -pdr /y
if exist pdr.bin del pdr.bin

@echo Note:
@echo Please shutdown system (AC off) after finish updated.
@echo Please clear CMOS after finish updated.
@echo if need restore SMBIOS information.
@echo Please System Power On after, Enter "amidedos config.dms" restore. 
